Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 05:19:05 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="ltr">GENTLE REMINDER - I STILL HAVE NOT RECIEVED THE REFUND IN MY ACCOUNT _ PLEASE RESPOND ASAP</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 8, 2021 at 10:42 AM Zenab Husain &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello,<div><br></div>
<div>I still have not received the refund in my back account. I believe if the refund was processed on 20th January and I was told it will take 15 days maximum then I am to believe that by now it should hit my account.</div>
<div><br></div>
<div>Unfortunately this has not been the case. Could you kindly look into the matter and advise me on the status of my refund please?</div>
<div><br></div>
<div>Thanks!<br>Zenab</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Feb 3, 2021 at 12:46 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Zenab,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that your refund ​will be credited back in your bank account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2035646